<?php
include "../../inc/inc.koneksi.php";

$barc= $_POST['barc'];

$sql = mysql_query("SELECT * FROM stock WHERE barcode='$barc'");
$row = mysql_num_rows($sql);

if ($row>0){
	$r=mysql_fetch_assoc($sql);
	$data['kodest']	= $r['kode_st'];
	$data['namast'] = $r['nama_st'];
	$data['barcode']= $r['barcode'];
	$data['satuan'] = $r['satuan'];
	$data['barcode']= $r['barcode'];
	$data['hgjual'] = $r['hg_jual'];
	$data['kodesp']	= $r['kode_sp'];
	echo json_encode($data);
}
else{
	$data['kodest']	= '';
	$data['namast'] = '';
	$data['barcode']= '';
	$data['satuan'] = '';
	$data['barcode']= '';
	$data['hgjual'] = '';
	$data['kodesp']	= '';
	echo json_encode($data);
}
?>